"use strict";

const allowExtraProperties = require("@validatem/allow-extra-properties");
const forbidden = require("@validatem/forbidden");

// FIXME: Check that this works correctly without explicit hasShape
module.exports = allowExtraProperties({
	__raqbASTNode: forbidden
});
